I cant' use any loader and any .wad, is there any solution?

Discussion in 'Wii - Hacking' started by wiifan08, Oct 27, 2008.

  1. wiifan08
    OP

    Newcomer wiifan08 Member

    Joined:
    Oct 26, 2008
    Messages:
    32
    Country:
    United States
    ALL start when i downgrade from 3.3V2 to 3.2 and everything works fine.

    Then i try to instal the cios from the back up launcher 0.3 but an error ocurred and i can't install it
    I read wiigator faq and it say that if we can't install the cios we need to delete our previos ios249 so i download the cIOS_Uninstaller_v1.1 and it find and delete the ios249
    AFTER THAT ALL WENT WRONG


    Now I cannot instal any .wad from the wadmanager and and also the cios from the back up launcher 0.3

    In conclussion i don't know how to replace my actual ios36 with otherone because i cant install any .wad. I try using the ios downgrader 1.0 but when i run it my wii reset so i cannot use it.

    WHAT CAN I DO???
     
  2. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    You only downgraded the system menus IOS, which is IOS30. All your other IOS-versions are still fake-sign-fixed, so you'll have to beg someone to modify the wad-manger to work with IOS30 or you won't be able to install anything...
     
  3. wiifan08
    OP

    Newcomer wiifan08 Member

    Joined:
    Oct 26, 2008
    Messages:
    32
    Country:
    United States
    so what is the advantage of the downgrade?

    The new nintendo wiis are going to come with the ios30 aren’t they? so until they make a wadmanager that work whit that ios nobody who buys a new wii could use wads or any loader?
     
  4. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Äääääh? You didn't understand what I said, at all. Maybe you should read up on what the 3.3(2) update and the system menu downgrader actually do.
     
  5. wiifan08
    OP

    Newcomer wiifan08 Member

    Joined:
    Oct 26, 2008
    Messages:
    32
    Country:
    United States
    i read

    Basically the downgrader only downgrades the system ios (ios36 original)

    the 3.3(2) fixed all the bugs in every ios and When i downgrade my wii all the ios continue to be fixed that's why why when i delete my cios 249 i could not install any wads, the cios was my last chance to continue to use .wads.

    I only say that i suppose that new consoles are going to come whith the latest update (all the ios fixed) so everyone will have this problem
     
  6. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Ok in this case I'm sorry. Aperrently I didn't understand what you where trying to say...
    Yes pretty much all users with new consoles will be screwed untill twiizers disclose their new workaround.
    For you a wad-manager that uses IOS30 would help, since you downgraded that one. For others a wad-manager that uses IOS16 would probably solve the problem for now. There is no legal way to get it, but there is an illegal one. [​IMG] (it's on the gay fish repair disc).

    On the other hand it takes a veeeeeeery long time untill updates appear in new consoles. By this time bootmii will be out and that will probably patch all IOS-versions on the fly, so all problems solved. ^^
     
  7. judgedee

    Newcomer judgedee Advanced Member

    Joined:
    Sep 24, 2008
    Messages:
    75
    Country:
    United States
    why would everyone have this problem? most of us are smart enough to know not to update our wiis.
     
  8. wiifan08
    OP

    Newcomer wiifan08 Member

    Joined:
    Oct 26, 2008
    Messages:
    32
    Country:
    United States
    I say it clearly EVERYONE THAT IS GOING TO BUY NEW WIIS XD (I suppose that all the new wiis will have the latest update whit the ios fixed)
     
  9. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Yes waninkokos IOS-downgrade rwill work with his CIOS. Sadly, at the moment you won't be able to install the CIOS again for the moment, as you would need a wad-manager that uses IOS30.
     
  10. wiifan08
    OP

    Newcomer wiifan08 Member

    Joined:
    Oct 26, 2008
    Messages:
    32
    Country:
    United States

    now really really LAST QUESTION XD

    1) I know that ios 30 is the latest system ios that's why is the one i have and the one that i need the wadmanager to work in. when you say that "For others a wad-manager that uses IOS16 would probably solve the problem for now" i don't get it XD who has the ios16???

    2) i think to stay in 3.2 has no meaning know so do yo recommend to update to 3.3V2 now
     
  11. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    1) IOS16 is the only IOS nintendo didn't update or release with the 3.3(2) update, probably because it was never released with any game or any online update. It can only be found on a repair disc that theoretically only nintendo has (it was dubbed "gay fish" by the first people that got their hand on it, because there are two pink kissing fish on it). I say theoretically, because there is a dump on the net. If your were to insert that disc into a chipped Wii you would get IOS16 installed, which still has the trucha bug. That would be your way in.

    2) No! That would patch your IOS30, which is your last way in at the moment. Just keep your wiimote away from that update button for a while. [​IMG]
     
  12. wiifan08
    OP

    Newcomer wiifan08 Member

    Joined:
    Oct 26, 2008
    Messages:
    32
    Country:
    United States
    You are the person who help me more in all internet whith this problem THANK YOU SO MUCH

    i will wait for a wadmanager that runs in my ios30 =)
     
  13. StoneRoses

    Newcomer StoneRoses Member

    Joined:
    Mar 12, 2007
    Messages:
    14
    Country:
    Thailand
    Is there any installer that make use of IOS16 in Pink Fish disc?
     
  14. vic1337

    Newcomer vic1337 Member

    Joined:
    Oct 24, 2008
    Messages:
    46
    Country:
    United States
    Just a stupid question

    Is there any way to install a .wad without the wadmanager? someone tell me something about a program called IOSINSTALLER if wiifan08 can install an old ios36 (for example the original in mario kart) it can solve his problem
     
  15. gblock247

    Member gblock247 GBAtemp Fan

    Joined:
    Dec 19, 2007
    Messages:
    462
    Country:
    United States
    So my Wii wouldn't update I wiped my internet settings from it, cause I guess the Wii will auto update without you knowing?

    Also are there any new games that will auto update, or be unplayable without the update? Last thing I wanna do is rent a game from Gamefly and have it update me Wii.

    Thanks [​IMG]
     
  16. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    I don't believe there is a way to install anything if not even one IOS on your Wii has the signing bug, unless you use twiizers workaround, that they don't release (and with good cause) at the moment. Worst case scenario you will have to wait till bootmii comes out.
    It could be that you can install original IOS-versions if there isn't a newer version on your Wii. e.g. look for IOS16 on the web and try it with wad-manager and see what happens. I'm really not sure if this would work...
    In any case if you have the Nintendo repair disc and a modchip it will install IOS16, which has the signing bug, on your Wii. So that would be a way in...
     
  17. rwilts

    Member rwilts GBAtemp Regular

    Joined:
    Jan 6, 2008
    Messages:
    109
    Country:
    United Kingdom
  18. rctgamer3

    Member rctgamer3 GBAtemp Regular

    Joined:
    May 5, 2008
    Messages:
    274
    Country:
    Netherlands
    What about DOP-IOS mod or Trucha Bug restorer?
    DOP-IOS mod lets you choose which IOS you would like to use to install other IOS'

    Oops, didn't see i bumped this old thread, sorry [​IMG]
     

Share This Page